Bug 325091 - RFE: Add setuptools information, i.e. an egg-info directory.
RFE: Add setuptools information, i.e. an egg-info directory.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-dns (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-09 12:03 EDT by Thomas Moschny
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.5.0-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 03:08:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Moschny 2007-10-09 12:03:06 EDT
Version-Release number of selected component:
python-dns-1.5.0-1.fc7

Additional info:
This package doesn't contain an egg-info directory, and thus cannot be 
accessed via setuptools mechanisms; e.g. newer versions of trac rely on 
setuptools to locate and find packages.

See 
http://fedoraproject.org/wiki/Packaging/Python/Eggs#head-4ac98208bf2f5a13b9cd997c91e2e424f67a7e35 
and Bug #256541 for additional information.
Comment 1 Fedora Update System 2007-10-10 21:44:48 EDT
python-dns-1.5.0-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-dns'
Comment 2 Fedora Update System 2007-10-24 03:08:28 EDT
python-dns-1.5.0-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.